recovery:
  state:
    round: 401
    hash: "2d4c123810f3710f3c3fc66d635337dff82fc65745930026537166cec56984e683e69db27007b101d8f434bc46d6748a"
    timestamp: "2025-10-14T05:48:00.263648Z"
  bootstrap: null
  package: null
  stream: null
